.body{
    background-color: whitesmoke;
}
.item{
    width: 400px;
    background-color: white;
    border-radius: 20px; 
    overflow: hidden;
}
.item img{
    width: 100%;
}
.d-flex{
    display: flex;
}
.justify-contenn-between{
    justify-content: space-between;
}
.category{
    display: flex;
}
.card-title{
    text-decoration: ;
}
.text-warning{
    color: gold;
}
.m-0{
    margin: 15px;
}
.pl-2{
    padding:10px 0px 0px 20px ;
    padding-left: 20px;
    padding-top:10px ;
}
.pr-2{
    padding: 10px 20px 0px 0px;
}
.text-gray{
    color: rgb(162, 152, 162);
}
.course-container{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}
/* position css property */
.position-container{
    width: 100vw;
    height: 100vh;
    background-color: yellow;
}
.box{
    width: 200px;
    height: 200px;
}
.a{
    background-color: purple;
    position: relative;
    left: 200px;
    right: 100px;
    top: 0px;
}
.b{
    background-color: aquamarine;
    position: absolute;
    right: 0px;
    top: 0px;
}
.c{
    background-color: blue;
    position: fixed;
    top: 200px;
    left: 400px;
    width: 300px;
    background-image: https://hips.hearstapps.com/hmg-prod/images/dog-puppy-on-garden-royalty-free-image-1586966191.jpg?crop=0.752xw:1.00xh;0.175xw,0&resize=1200:*;
}
.header{
    position: sticky;
    top: 0;
    background-color: chartreuse;
    z-index: -1;
}